# Dracula Theme

Dark theme with purple and pink accents inspired by the popular Dracula color scheme.

## Colors

- **Primary**: `#bd93f9` (Purple)
- **Secondary**: `#ff79c6` (Pink)
- **Background**: `#282a36` (Dark Gray)
- **Surface**: `#44475a` (Medium Gray)
- **Text**: `#f8f8f2` (Off White)
- **Accent**: `#8be9fd` (Cyan)
- **Success**: `#50fa7b` (Green)
- **Warning**: `#f1fa8c` (Yellow)
- **Error**: `#ff5555` (Red)
- **Info**: `#8be9fd` (Cyan)

## Usage

```bash
augx link themes/dracula
```

